@charset "UTF-8";

/* Navigation */	

.navigation_logo{width: 190px; margin-left: 30px;}
.footer_layout .navigation_logo{width: 140px; margin-left: 0px;}
 
.navigation_logo img{margin: 14px 0px 8px 0px;}


.navigation_links{
    width: -moz-calc(100% - 220px);
    width: -webkit-calc(100% - 220px);
    width: -o-calc(100% - 220px);
    width: calc(100% - 220px);
	}
	
	#navigation_desktop #primary_menu{float: right;}
	#navigation_desktop #primary_menu li a{
		font-family: 'LatoBlack', sans-serif;
		text-decoration: none;
		color: #425b7a;
		padding: 26px 35px 25px 35px;
		font-size: 14px;
		line-height: 14px;
		text-transform:uppercase;
		}

		#navigation_desktop #primary_menu li a:hover{
			background-color:#f6f8fb;
			}

			#navigation_desktop #primary_menu li ul li a{
				font-family: 'LatoBold', sans-serif;
				text-decoration: none;
				color: #425b7a;
				padding: 20px 0px 20px 10px;
				font-size: 14px;
				line-height: 18px;
				text-transform: capitalize;
				width: -moz-calc(100% - 20px);
    			width: -webkit-calc(100% - 20px);
    			width: -o-calc(100% - 20px);
    			width: calc(100% - 20px);
				}

			#navigation_desktop #primary_menu li ul li{
				border-top:#f6f7f8 1px solid;
				width: -moz-calc(100% - 20px);
    			width: -webkit-calc(100% - 20px);
    			width: -o-calc(100% - 20px);
    			width: calc(100% - 20px);
				margin-left: 10px;
				}
				
			#navigation_desktop #primary_menu li ul li a:hover{background-color:transparent;}
			#navigation_desktop #primary_menu .icon_text{margin: 0px;}
			#navigation_desktop #primary_menu .icon_text a{padding: 0px;}
			#navigation_desktop #primary_menu .icon_text .i_dropdown_dark{height: 12px;	background-size: 12px;}
			#navigation_desktop #primary_menu .icon_text .icon{width:6px; margin-left: 5px;}

.navigation_sub_bar p{
	margin: 0px;
	font-size: 13px;
	color:#728298;
	font-family: 'LatoBold', sans-serif;
	}

.navigation_sub_bar a{text-decoration: none;color:#728298;}
.icon_text:hover a p{text-decoration:underline;}
.navigation_sub_bar #location_link, .navigation_sub_bar #search_link{margin-left: 30px;}
	
.i_menu_dark{
	background-image:url(../images/burger_menu.png);
	height: 32px;
	background-size: 34px;
	}

	.i_menu_dark:hover{background-image:url(../images/burger_menu.png);}

	#sub_contact_mobile{display: none;}
	.mobile_navigation_window{display: none;}



.modal_window_wrapper .video_wrapper iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}


.modal_window_wrapper{
	display: none;
	width: 100%;
	height: 100%;
	}

.scroll_window_wrapper{
	width: -moz-calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
	width: -o-calc(100% - 20px);
	width: calc(100% - 20px);
	margin-left: 15px;
	}
	
	.scroll_window{
		min-height: 300px;
		}


#navigation_bar_height{height: 97px;}
.clear_navigation{height: 97px;}	

		
	.mobile_navigation_window #primary_menu .icon_text{margin: 0px;}
	.mobile_navigation_window #primary_menu .icon_text a{padding: 0px;}
	.mobile_navigation_window #primary_menu .icon_text .i_dropdown_dark{height: 12px;	background-size: 12px;}
	.mobile_navigation_window #primary_menu .icon_text .icon{width:6px; margin-left: 5px;}		

	.mobile_navigation_window #primary_menu, .mobile_navigation_window .sub-menu{
		float: left; 
		width: 100%; 
		padding: 0px;
		margin: 0px;
		}

	.mobile_navigation_window ul{list-style: none;}
		
	.mobile_navigation_window #primary_menu{margin: 0px;}
	.mobile_navigation_window #primary_menu a{float: left;}
	
		
		.mobile_navigation_window #primary_menu li{
			width: -moz-calc(100% - 20px);
			width: -webkit-calc(100% - 20px);
			width: -o-calc(100% - 20px);
			width: calc(100% - 20px);
			border-bottom:#dadfe5 1px solid;
			float: left;
			}

		.mobile_navigation_window #primary_menu li a{
			clear:both;
			padding: 20px 10px 20px 10px;
			width: -moz-calc(100% - 20px);
			width: -webkit-calc(100% - 20px);
			width: -o-calc(100% - 20px);
			width: calc(100% - 20px);
			float: left;	
			font-family: 'LatoBlack', sans-serif;
			text-decoration: none;
			color: #425b7a;
			font-size: 14px;
			line-height: 14px;
			text-transform:uppercase;
			}
			
			
			.mobile_navigation_window #primary_menu li ul li a{
				font-family: 'LatoBold', sans-serif;
				text-decoration: none;
				color: #425b7a;
				padding: 20px 10px 20px 10px;
				font-size: 14px;
				line-height: 18px;
				text-transform: capitalize;
				width: -moz-calc(100% - 20px);
				width: -webkit-calc(100% - 20px);
				width: -o-calc(100% - 20px);
				width: calc(100% - 20px);
				}
				
			
		
		.mobile_navigation_window #primary_menu li ul li{
			width: -moz-calc(100% - 10px);
			width: -webkit-calc(100% - 10px);
			width: -o-calc(100% - 10px);
			width: calc(100% - 10px);
			border-bottom:#f0f2f5 1px solid;
			float: right;
			clear: both;
			}		
		
		.mobile_navigation_window #primary_menu li ul{
			margin-top: -10px;
			}
		
	
	.footer_layout p{
		font-size:14px;
		-webkit-margin-before: 0px;
    	-webkit-margin-after: 0px;
    	-webkit-margin-start: 0px;
    	-webkit-margin-end: 0px;		
		}
		
	.footer_layout a{color:#70b0fd;}
	.footer_layout p{color:#76859a;}
	.footer_layout a:hover{color:#70b0fd; text-decoration:none;}
	.footer_layout .copyright_text p{font-size: 12px;}
	
@media (max-width:1050px) and (min-width:0px){

	#navigation_desktop #primary_menu li ul li a{
		padding: 15px 0px 15px 10px;
		font-size: 13px;
		}
				
	#navigation_desktop #primary_menu li a{
		padding: 23px 18px 22px 18px;
		font-size: 13px;
		line-height: 14px;
		}

	.content_wrapper{
		width: -moz-calc(100% - 30px);
		width: -webkit-calc(100% - 30px);
		width: -o-calc(100% - 30px);
		width: calc(100% - 30px);
		}	
		
		
	.navigation_logo{width: 160px; margin-left: 15px;}
	#navigation_bar_height{height: 91px;}	
	.clear_navigation{height: 91px;}	
	}
	
	

@media screen and (min-width: 820px) {
	.menu-toggle {display: none;}
	.main-navigation ul {display: block;}
	.mobile_navigation{display: none;}
	}
@media (max-width:820px) and (min-width:0px){
	.navigation_logo{width: 200px; margin-left: 15px;}
	#navigation_bar_height{height: 98px;}
	.clear_navigation{height: 98px;}	

	.footer_layout .width50{width: 100%;}
	.footer_layout .width50.right{margin-top: 15px;}
	.footer_layout .navigation_logo.left{float: none; margin: 0 auto;}
	.footer_layout p{text-align:center;}
	
	.footer_layout #social_media_icons{display: none;}
	
	

	}

@media (max-width:550px) and (min-width:0px){
	#social_media_icons, #sub_contact_location{display: none;}
	#sub_contact_mobile{display: block;}
	#sub_contact_mobile .icon_text{margin: 5px 0px -2px 0px;}
	#sub_contact_mobile .icon_text p{font-size: 14px;}	
	}
	
